[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Xen-changelog] [xen staging] CI: Fix indentation in containerize script



commit 1316369dca610352cce3aaf76e90db1cce75ed9f
Author:     Andrew Cooper <andrew.cooper3@xxxxxxxxxx>
AuthorDate: Fri Mar 22 11:12:28 2019 +0000
Commit:     Wei Liu <wei.liu2@xxxxxxxxxx>
CommitDate: Mon Mar 25 11:34:48 2019 +0000

    CI: Fix indentation in containerize script
    
    The script is mostly indented with spaces, but there are three tabs.  Fix 
them
    up to be consistent.
    
    No functional change.
    
    Signed-off-by: Andrew Cooper <andrew.cooper3@xxxxxxxxxx>
    Acked-by: Wei Liu <wei.liu2@xxxxxxxxxx>
---
 automation/scripts/containerize | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/automation/scripts/containerize b/automation/scripts/containerize
index a3e5d79c70..b50ff99441 100755
--- a/automation/scripts/containerize
+++ b/automation/scripts/containerize
@@ -1,7 +1,7 @@
 #!/bin/bash
 
 einfo() {
-       echo "$*" >&2
+    echo "$*" >&2
 }
 
 die() {
@@ -59,8 +59,8 @@ fi
 
 # Ensure we've got what we need for SSH_AUTH_SOCK
 if [[ -n ${SSH_AUTH_SOCK} ]]; then
-       fullpath_sock=$(${READLINK} -f ${SSH_AUTH_SOCK} 2> /dev/null)
-       if [ $? -ne 0 ]; then
+    fullpath_sock=$(${READLINK} -f ${SSH_AUTH_SOCK} 2> /dev/null)
+    if [ $? -ne 0 ]; then
         echo "Invalid SSH_AUTH_SOCK: ${SSH_AUTH_SOCK}"
         unset SSH_AUTH_SOCK
     else
--
generated by git-patchbot for /home/xen/git/xen.git#staging

_______________________________________________
Xen-changelog mailing list
Xen-changelog@xxxxxxxxxxxxxxxxxxxx
https://lists.xenproject.org/xen-changelog

 


Rackspace

Lists.xenproject.org is hosted with RackSpace, monitoring our
servers 24x7x365 and backed by RackSpace's Fanatical Support®.